/* Add styles specifically for this site here */

.art-post { min-height: 500px; }
.art-content .editcontent { min-height: 900px; }
.art-button-wrapper input.art-button { height: 20px; }
ndiv.art-header-jpeg { width: 500px; }

.art-content .art-block { margin-left: 0px; margin-top: 0px; } 
.art-post-body  { padding-top: 0px; }
.art-postcontent { margin-top: 15px; }

.art-blockheader .t { padding-left: 27px; }

.ProdsActual .art-blockheader .l, .ProdsActual .art-blockheader .r { background-image: url("images/blockheader2.png"); }

.ink_quickfind, .ink_brands { border: 0px; }
.ink_quickfind select { width:130px; }

table.products a:link { text-decoration: none; }

#searchdiv { display: block; position:absolute; right: 10px; top: 80px; text-align: right; z-index: 50000; }

.welcomenote { padding: 6px 0px 2px 5px; margin-bottom: 6px; text-align: right; }
.currentcart { margin-right: 10px; text-align: center; }

.products { text-transform: uppercase; }

x.ProdsNav .art-block { margin-right: 0px; }
.catsnav { margin: 0 ; padding: 0; }
.ProdsNav { padding-right: 7px; }
.ProdsNav h1 { margin-left: 0px; padding: 4px 0 0 3px;} 
.ProdsNav h1 a {font-weight: normal !important; font-family: verdana !important; font-size: 14px !important; margin:0px;padding-left:2px; text-transform: lowercase;}
.ProdsNav h1 a:link, .ProdsNav h1 a:visited  { color: #222; }
.ProdsNav h1.selectedrow a { color: black; }
.ProdsNav h2 { margin-left: 10px; background-color: #ffffff; margin: 0px;  } 
.ProdsNav h2 a {font-weight: normal !important; font-size: 13px !important; line-height: 15px; font-family: verdana !important; padding-left:10px; display: block; margin:0px; background-image:url("images/blockcontentbullets.png"); background-repeat:no-repeat; background-position:top left; text-transform: lowercase;}
.ProdsNav h2 a:link { color: #222; }
.ProdsNav h2 a:visited { color: #222; }
.ProdsNav .art-blockcontent-body { padding: 0px; }
div.ProdsNav {float:left; width:172px; margin-right:10px;font-family:Verdana, Arial, Helvetica, sans-serif}

.subcatitem {
	padding-left: 25px;
	background-image:  url(img/subcat.gif);
	background-repeat: no-repeat;
	background-position: 10px .25em;
	padding-bottom: 5px;
	text-transform: lowercase;
}

.subcatitem a{ text-decoration:none; }

.featuredprod { background-color:#ffffff; border:1px solid #ccc; width:190px; height: 273px; 
				text-align: center; text-decoration:none; cursor:hand; 
				background-position:center 60px; margin-bottom: 10px; 
				xopacity: 0.9; xfilter:alpha(opacity=90); position:static; 
				border-bottom-right-radius: 7px;
				-moz-border-bottom-right-radius: 7px;
				-webkit-border-bottom-right-radius: 7px;
				border-bottom-left-radius: 7px;
				-moz-border-bottom-left-radius: 7px;
				-webkit-border-bottom-left-radius: 7px;
}
.art-sidebar1 .featuredprod { width: 165px; }

.featuredprod a { text-decoration:none !important; }
.featuredprod a:hover { text-decoration:none !important; }
.featuredprod a:link { text-decoration:none !important; }
a { text-decoration:none !important; }

.featuredprod .desc {color: #000; font-weight:bold; font-size:12px; height:40px; 
					xfont: Verdana, Arial, Helvetica, sans-serif; padding: 3px 5px 5px 5px; 
					text-align: center; position:static;
					margin-top: -273px; margin-left: 0px; 
					background-color: #fff; 
					line-height: 1.1em; }
.featuredprod .code { font-size:10px; color:#274c5c; font-weight:bold; display: none;}
.featuredprod .price { font-size:20px; color:red; font-family: Arial; 
						font-weight:bold; position:static; 
						margin-right: 3px; margin-top: 145px; text-align:center; }
.featuredprod .extra 
{
	border-top: 1px solid #999; 
    margin: 217px 0px 0px 0px; 
    height: 50px; 
	vertical-align:middle; 
    background: rgb(238,28,35); 
    padding:0 5px 5px 5px; 
	z-index:20;   
	text-align: center; 
    font-size:12px; 
	color: white; 
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	overflow: hidden;
	xopacity: 0.8;
				border-bottom-right-radius: 7px;
				-moz-border-bottom-right-radius: 7px;
				-webkit-border-bottom-right-radius: 7px;
				border-bottom-left-radius: 7px;
				-moz-border-bottom-left-radius: 7px;
				-webkit-border-bottom-left-radius: 7px;
}

.blockstyle2 { background: #f2f5f8; xopacity: 0.8; padding:  0px; }

.cartimage { background: url(img/cart2b.png) no-repeat; height:60px; width: 70px; margin-left: 40px; cursor: hand; }

input[type=button], input[type=submit], .btn { text-transform: lowercase; }

.CategoryTitle { text-transform: lowercase; }

.productBox {
	background-color:#EBEBEB;
	padding: 10px 20px 20px 20px;
	height: 565px;
}
.subBox {
	background-color:#FFFFFF;
	width: 180px;
	height: 275px;
	text-align: center;
	color: #000033;
	font-size: 10px;
	font-weight: bold;
	float:left;
	_display: inline;
	margin: 6px;
	padding: 0;
}


.prodetail_title {
	font-family: 'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff7309;
	
	padding-top:0;
	margin-top:0;
    width:450px;
}
.prodetail_price {
	font-family:'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff7309;
}
/*.prodetail_otherprice { margin-left:38px; }
.prodetail_bulk {padding-left:38px; }
.categ_instr{color:#000066}*/
/*.addtoord{padding:0px;margin:0;float:left;margin-left:40px;margin-top:10px;z-index:3;}*/
.prodetail_addtofav { background-image:url(images/atf.gif);background-repeat: no-repeat;font-size: 22px; text-decoration: none;margin-top:-25px;margin-right:140px;padding:8px;z-index:2;float:right}
.prodetail_delfromfav {background-image:url(images/dff.gif);background-repeat: no-repeat; font-size: 22px; text-decoration: none;margin-top:-25px;margin-right:140px;padding:8px;z-index:2;float:right}
.prodetail_image{float: left; width:200px; height: 200px;border: 1px solid #ddd;text-align:center;}

.prodetail_box{ float:left; width:300px; margin-left: 20px; }
.prodetail_box a:link { text-decoration: none; }
.prodetail_code{ font-size:11px; color: #333; margin-left: -10px; padding: 5px 0 5px 10px;width:auto; background-color:#eee;}
.prodetail_qty{font-size:12px; font-family:'Lucida Grande', 'Lucida Sans', Arial, Helvetica, sans-serif; font-weight:bold; color: #2a4e5e;}
.prodetail_cat{font-size:10px; font:Arial; font-weight:bold; color: #666666;}

.prodetail_extra { margin-top: 20px; }


.feat-banners {
	overflow: hidden;
}
.feat-prod .fpmain { 
	height: 250px; 
	width: 600px; 

	background-color: #eef; /*lightblue; /*#ddd;*/
	border: 0px #aaaaaa solid; 
	cursor: pointer;
	font-family: arial;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	overflow:hidden; 
}
.feat-prod .fpbg {
	/*position: relative;*/
	height: 100%;

	background-color: white; 	
	opacity: 0.7;
	filter:alpha(opacity=70);
}
.feat-prod .fpimg { 
	/*position: absolute;
	left:10px;*/
	margin-left: 10px
	margin-right: auto;
	width: 48%; 
	height: 250px; 

	overflow:hidden; 
	background-position: center center; 
	background-repeat: no-repeat; 
	/*filter:alpha(opacity=80);*/
}
.feat-prod .extra { 
	/*position: absolute;
	right: 20px;
	top: 20px; */
	margin-left: auto;
	margin-right: 15px;
	margin-top: -240px; 
	height: 84%;
	width: 48%; 
	text-align: right; 

	color: #444; 
	font-size: 20px; 
	font-weight: normal;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
}
.feat-prod .desc { 
	/*position: absolute;
	bottom: 5px;
	right: 10px;*/
	margin-left: 0px;
	margin-right: auto;
	height: 20px; 
	padding: 5px; 
	width: auto;
	xdisplay: inline;

	background-color: #eeeeee; 
	color: #444; 
	font-family: arial;
	font-size: 20px; 
	font-weight: normal; 
	text-align: center; 
	opacity: 0.8; 
	/*filter:alpha(opacity=80);*/
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
.feat-prod .price {
	color: red;
	font-size: 40px; 
	margin-bottom: 5px; 
	font-weight: normal;
}
.feat-prod a { 
	text-decoration: none; 
}

.feat-prod-2 .fpmain { 
	background-color: slategray1; 
}
.feat-prod-2 .fpimg  { 
	/*right: 10px;
	left: auto; */
	margin-left: auto;
	margin-right: 10px;
}
.feat-prod-2 .extra { 
	/*left: 15px;
	right: auto;*/
	margin-left: 10px;
	margin-right: auto;
	text-align: left;	
}
.feat-prod-2 .desc { 
	/*left: 10px;
	right: auto;	*/
	margin-left: auto;
	margin-right: 10px;
}

.jshowoff-controls { text-align: right; margin-top: 0px; }
.jshowoff-controls a { margin-right: 10px; color: #bbb; font-size: 10px; text-decoration:none; }

#ctl00_MPMain_CtlProduct1_pnlAddToOrd { margin-bottom: 25px; }
#ctl00_MPMain_ctlProductDetail_pnlAddToOrd { margin-bottom: 25px; }

#hdg_help { font-size: 24px; font-weight: bold;  }
.faq_txt1 { font-size: 18px; }
.prodsrt { padding-left: 10px; width: 600px; }
.helpdrill { width: 160px; }

x.art-post-background
   {
       position:absolute;
       top:220px;
       left:10px;
       width:98%;
       height:100%;
       background: url(images/handshake2.jpg) no-repeat;
       z-index:1;
       /* These three lines are for transparency in all browsers. */
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
       filter: alpha(opacity=10);
       opacity:.1;
   }
.art-post { background: url(images/handshake3.jpg) no-repeat; }

.art-sheet-body { z-index: 5; }
.homepage .art-post-background { display: none; }
.inkandtoner .art-post-background { display: none; }
.specials .art-post-background { display: none; }
.prodshome .art-post-background { display: none; }

.homepage .art-post  { background: none; }
.inkandtoner .art-post { background: none; }
.specials .art-post { background: none; }
.prodshome .art-post { background: none; }
.checkout .art-post { background: none; }
.admin .art-post { background: none; }

span.hlt { color: black; font-size: 100%; }

.bulkprice { color: #23292F; font-size: 12px;  }  

.featuredprod .extra  td { color: #fff !important; }

.ink_search  input[type=text] { font-size: 20px !important; width: 280px; }
.ink_search .search_label {
    display: none;
}

.blur { font-style: italic; }

.inkandtoner .art-postcontent { padding-left: 10px; }

#dtautosuggest td { padding: 3px 6px; }

table.products td.c_Description {
    max-width: 140px;
}

.prods-banner ol.bjqs-markers { display: none; }